.catalog-price {
	 color:red;
}
#catalog-gray-box {
margin: 0; padding: 0;
margin: 8px;
margin-left: 0px;
width: 920px;
}
#catalog-element-table {
width: 100%;
margin: 0; padding: 0;
}
/*TABLE HEADER*/
#catalog-element-table div.catalog-body-header {
margin: 0; padding: 0;
}
#catalog-element-table div.catalog-body-header h2 {
margin: 0; padding: 10px;
box-sizing : border-box;
-moz-box-sizing : border-box;
-webkit-box-sizing : border-box;
}

/*TABLE BODY*/
#catalog-element-table td div.catalog-element-body {
background-color: #fff;
margin: 0; padding: 0;
padding: 5px 5px 5px 0px;
box-sizing : border-box;
-moz-box-sizing : border-box;
-webkit-box-sizing : border-box;
}
#preview-image {
height: 180px;
}
/*BUY BUTTON*/
div.element-but {
margin: 0; padding: 0;
width: 140px;
}
div.element-but div {
margin:0; padding: 0;
float: left;
}
div.element-but div a {
display: block;
padding: 3px 10px;
text-decoration: none;
color: #fff;
margin: 0;
border-left: #fff 1px solid;
border-right: #fff 1px solid;
}
div.element-but div a:hover {
background-color: #777;
}
#element-main-tab {
position: relative;
top: 0; left: 0;
width: 690px;
height: auto !important;
overflow: hidden;
}
/*PROP ICONS*/
div.prop-icons-box {
width: 100%;
height: 30px;
margin-bottom: 5px;
}
div.prop-icons-box ul.prop-icons {
width: 100%;
height: 100%;
margin: 0;
padding: 0;
list-style: none;
text-align: center;
overflow: hidden;
}

div.prop-icons-box ul.prop-icons li {
padding: 0;
margin: 0;
float: left;
width: 40px;
height: 40px;
}
div.prop-icons-box ul.prop-icons li a {
display: block;
margin: 0px 10px 0px 0px;
width: 30px;
}
div.prop-icons-box ul.prop-icons li a:hover {
margin: 0px 10px 0px 0px;
width: 30px;
}

div.prop-icons-box ul.prop-icons li em {
display: block;
width: 100px;
height: auto !importent;
text-align: center;
position: relative;
top: -80px;
left: 10px;
padding: 0;
font-style: normal;
z-index: 2;
display: none;
white-space: nowrap;
}

/*DETAIL TEXT BOX*/
#open_div_detailtext {
display: none;
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
padding: 0px;
box-sizing : border-box;
-moz-box-sizing : border-box;
-webkit-box-sizing : border-box;
background-color: #fff
}
*html #open_div_detailtext {
width: 690px;
height: 1000px;
}
div.more-close-but {
width: 100px;
border: #d9d9d9 1px solid;
text-align: center;
margin-top: 10px;
}
#close {
float: right;
}
.more-close {
display: block;
padding: 3px 4px 4px 4px;
white-space: nowrap;
text-decoration: none;
}
.backelement-link {
width: 140px;
display: block;
padding: 3px 4px 4px 4px;
border: #d9d9d9 1px solid;
}
.backelement-link a{
text-decoration: none;
}
.backelement-link a:hover{
text-decoration: underline;
}
.dopolnitelno-box {
width: 690px;
}
.for-tab {
width: 690px;
}
.instruction-tab {
width: 690px;
}
.where-buy-tab {
width: 690px;
}
.response-tab {
width: 690px;
margin: 0; padding: 0;
}
.more-photo-box {
width: 690px;
}
img.detail-img {
position: absolute;
top: 50px; left: 300px;
z-index: 9999;
border: 1px solid;
}
#back-link a {
display: block;
margin-top: 50px;
padding: 3px;
text-decoration: none;
}
#back-link a:hover {
text-decoration: underline;
}

/****ACCESSOIRES*****/
.accessoires-box {
width: 690px;
}
.accessoires-item {
width: 200px;
float: left;
margin: 10px;
}
.access-header {
padding: 5px 0px ;
text-align: center;
background: url(images/item-header-pad.jpg) left top repeat-x;
font-size: 11px;
}
.access-header a {
font-weight: bold;
text-decoration: none;
}
.access-header a:hover {
text-decoration: underline;
}
.access-img {
width: 100%;
height: 100px;
padding: 5px 0px;
text-align: center;
}
#access-price {
width: 100%;
height: 20px;
text-align: center;
}

div.element-but#access-but {
overflow: hidden;
width: 200px;
padding-left: 35px;
}
*html div.element-but#access-but {
padding-left: 30px;
}

/******ANALOG PRODUCTS************/
#analog-products {
margin-bottom: 10px;
}
#analog-header {
font-size: 14px;
font-weight: bold;
color: #fff;
background-color: #555;
padding: 10px 20px;
box-sizing : border-box;
-moz-box-sizing : border-box;
-webkit-box-sizing : border-box;
}
#analog-body {
background-color: #fff;
padding: 8px;
box-sizing : border-box;
-moz-box-sizing : border-box;
-webkit-box-sizing : border-box;
}
*html #analog-body {
margin-top: -1px;
}
#analog-footer {
background-color: #555;
height: 16px;
}
.analog-item-box {
background-color : White;
width: 176px;
margin: 0 2px;
padding: 0;
height : 219px;
float: left;
}

#analog-title {
width: 167px;
background: url(images/item-header-pad.jpg) left top repeat-x;
margin-top: 5px;
padding: 5px 2px;
text-align: center;
font-size: 11px;
color: #999;
box-sizing : border-box;
-moz-box-sizing : border-box;
-webkit-box-sizing : border-box;
}
#analog-title a {
color: #000;
text-decoration: none;
display: block;
padding: 3px 5px;
font-weight: bold;
box-sizing : border-box;
-moz-box-sizing : border-box;
-webkit-box-sizing : border-box;
}
div.support {
text-align: left;
font-size: 11px;
float: left;
}
div.support a{
display: block;
padding: 1px 10px 3px 27px;
background: url(images/support.png) left top no-repeat;
text-decoration: none;
}
div.support a:hover{
text-decoration: underline;
}

div.offers {
text-align: left;
font-size: 11px;
float: left;
}
div.offers a{
display: block;
padding: 1px 10px 3px 10px;
background: url(images/offers.png) left top no-repeat;
text-decoration: none;
}
div.offers a:hover{
text-decoration: underline;
}

/***POP UP IMG****/
img.popup-image{cursor: pointer;}

	div.public-outside-div
	{
		position: absolute;
		z-index: 1000;
		width: 0px;
		height: 0px;
		top: 0px;
		left: 0xp;
		visibility: hidden;
		border: 1px solid #666666;
	}
	
	div.public-inside-div
	{
		z-index:1000;
		width: 0px;
		height: 0px;
		background: #000000;
		position: absolute;
		top: 0px;
		left: 0px;
		padding-top: 6px;
		padding-left: 6px;
	}
	
	div.public-image-close-image
	{
		position:absolute;
		z-index:1200;
		width: 21px;
		height: 21px;
		top: 0px;
		left: 0px;
		background: url(/bitrix/templates/modmama/images/ico_delete.gif) no-repeat;
		display:block;
		margin-top: -2px;
		margin-left: -10px;
		cursor: pointer;
	}

	img.public-image-big
	{
		position:absolute;
		z-index:9100;
		width:100%;
		height:100%;
	}